entry_file: emaja24_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: emaja24_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: emaja24_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: emaja24_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 77.69
    ship: 0.0
    add: 77.69
  - interval: 100
    multiplier: 1.26
    amount_added: 104.06
    ship: 0.0
    add: 104.06
  - interval: 150
    multiplier: 1.26
    amount_added: 104.06
    ship: 0.0
    add: 104.06
  - interval: 300
    multiplier: 1.26
    amount_added: 104.06
    ship: 0.0
    add: 104.06
- result_file: emaja24_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 54.66
    ship: 0.0
    add: 54.66
  - interval: 100
    multiplier: 1.301
    amount_added: 64.81
    ship: 0.0
    add: 64.81
  - interval: 150
    multiplier: 1.301
    amount_added: 64.81
    ship: 0.0
    add: 64.81
  - interval: 300
    multiplier: 1.301
    amount_added: 64.81
    ship: 0.0
    add: 64.81
- result_file: emaja24_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 100
    multiplier: 1.301
    amount_added: 60.57
    ship: 0.0
    add: 60.57
  - interval: 150
    multiplier: 1.301
    amount_added: 60.57
    ship: 0.0
    add: 60.57
  - interval: 300
    multiplier: 1.301
    amount_added: 60.57
    ship: 0.0
    add: 60.57
- result_file: emaja24_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.367
    amount_added: 43.76
    ship: 0.0
    add: 43.76
  - interval: 90
    multiplier: 1.367
    amount_added: 47.37
    ship: 0.0
    add: 47.37
  - interval: 150
    multiplier: 1.367
    amount_added: 47.37
    ship: 0.0
    add: 47.37
  - interval: 200
    multiplier: 1.367
    amount_added: 47.37
    ship: 0.0
    add: 47.37
- result_file: emaja24_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.434
    amount_added: 61.08
    ship: 0.0
    add: 61.08
  - interval: 90
    multiplier: 1.434
    amount_added: 64.69
    ship: 0.0
    add: 64.69
  - interval: 150
    multiplier: 1.434
    amount_added: 64.69
    ship: 0.0
    add: 64.69
  - interval: 200
    multiplier: 1.434
    amount_added: 64.69
    ship: 0.0
    add: 64.69
- result_file: emaja24_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 50.76
    ship: 0.0
    add: 50.76
  - interval: 100
    multiplier: 1.308
    amount_added: 76.48
    ship: 0.0
    add: 76.48
  - interval: 150
    multiplier: 1.308
    amount_added: 76.48
    ship: 0.0
    add: 76.48
  - interval: 300
    multiplier: 1.308
    amount_added: 76.48
    ship: 0.0
    add: 76.48
- result_file: emaja24_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.307
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 100
    multiplier: 1.307
    amount_added: 59.37
    ship: 0.0
    add: 59.37
  - interval: 150
    multiplier: 1.307
    amount_added: 59.37
    ship: 0.0
    add: 59.37
  - interval: 300
    multiplier: 1.307
    amount_added: 59.37
    ship: 0.0
    add: 59.37
- result_file: emaja24_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.322
    amount_added: 39.42
    ship: 0.0
    add: 39.42
  - interval: 90
    multiplier: 1.322
    amount_added: 52.57
    ship: 0.0
    add: 52.57
  - interval: 150
    multiplier: 1.322
    amount_added: 52.57
    ship: 0.0
    add: 52.57
  - interval: 250
    multiplier: 1.322
    amount_added: 52.57
    ship: 0.0
    add: 52.57
- result_file: emaja24_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.326
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 100
    multiplier: 1.326
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 150
    multiplier: 1.326
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 250
    multiplier: 1.326
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: emaja24_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.367
    amount_added: 34.55
    ship: 0.0
    add: 34.55
  - interval: 90
    multiplier: 1.367
    amount_added: 50.97
    ship: 0.0
    add: 50.97
  - interval: 150
    multiplier: 1.367
    amount_added: 50.97
    ship: 0.0
    add: 50.97
  - interval: 250
    multiplier: 1.367
    amount_added: 50.97
    ship: 0.0
    add: 50.97
- result_file: emaja24_pigufiEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.412
    amount_added: 67.39
    ship: 0.0
    add: 67.39
  - interval: 90
    multiplier: 1.412
    amount_added: 83.8
    ship: 0.0
    add: 83.8
  - interval: 150
    multiplier: 1.412
    amount_added: 83.8
    ship: 0.0
    add: 83.8
  - interval: 250
    multiplier: 1.412
    amount_added: 83.8
    ship: 0.0
    add: 83.8
- result_file: emaja24_allegro.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.286
    amount_added: 22.98
    ship: 0.0
    add: 22.98
  - interval: 100
    multiplier: 1.286
    amount_added: 29.55
    ship: 0.0
    add: 29.55
  - interval: 150
    multiplier: 1.286
    amount_added: 29.55
    ship: 0.0
    add: 29.55
  - interval: 250
    multiplier: 1.286
    amount_added: 29.55
    ship: 0.0
    add: 29.55
- result_file: emaja24_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 45.64
    ship: 0.0
    add: 45.64
  - interval: 100
    multiplier: 1.344
    amount_added: 75.63
    ship: 0.0
    add: 75.63
  - interval: 150
    multiplier: 1.344
    amount_added: 75.63
    ship: 0.0
    add: 75.63
  - interval: 300
    multiplier: 1.344
    amount_added: 75.63
    ship: 0.0
    add: 75.63
- result_file: emaja24_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 45.64
    ship: 0.0
    add: 45.64
  - interval: 150
    multiplier: 1.373
    amount_added: 78.24
    ship: 0.0
    add: 78.24
  - interval: 350
    multiplier: 1.373
    amount_added: 78.24
    ship: 0.0
    add: 78.24
  - interval: 500
    multiplier: 1.373
    amount_added: 78.24
    ship: 0.0
    add: 78.24
- result_file: emaja24_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 53.46
    ship: 0.0
    add: 53.46
  - interval: 150
    multiplier: 1.344
    amount_added: 92.58
    ship: 0.0
    add: 92.58
  - interval: 350
    multiplier: 1.344
    amount_added: 92.58
    ship: 0.0
    add: 92.58
  - interval: 500
    multiplier: 1.344
    amount_added: 92.58
    ship: 0.0
    add: 92.58
- result_file: emaja24_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 50
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 100
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 150
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
- result_file: emaja24_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 50
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 100
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 150
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
- result_file: emaja24_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.295
    amount_added: 40.87
    ship: 0.0
    add: 40.87
  - interval: 50
    multiplier: 1.295
    amount_added: 40.87
    ship: 0.0
    add: 40.87
  - interval: 100
    multiplier: 1.295
    amount_added: 50.68
    ship: 0.0
    add: 50.68
  - interval: 150
    multiplier: 1.295
    amount_added: 50.68
    ship: 0.0
    add: 50.68
- result_file: emaja24_amazonfr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.309
    amount_added: 53.96
    ship: 0.0
    add: 53.96
  - interval: 50
    multiplier: 1.309
    amount_added: 53.96
    ship: 0.0
    add: 53.96
  - interval: 120
    multiplier: 1.309
    amount_added: 84.05
    ship: 0.0
    add: 84.05
  - interval: 150
    multiplier: 1.309
    amount_added: 84.05
    ship: 0.0
    add: 84.05
- result_file: emaja24_amazonit.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.336
    amount_added: 67.04
    ship: 0.0
    add: 67.04
  - interval: 50
    multiplier: 1.336
    amount_added: 67.04
    ship: 0.0
    add: 67.04
  - interval: 120
    multiplier: 1.336
    amount_added: 89.94
    ship: 0.0
    add: 89.94
  - interval: 150
    multiplier: 1.336
    amount_added: 89.94
    ship: 0.0
    add: 89.94
- result_file: emaja24_amazones.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 61.81
    ship: 0.0
    add: 61.81
  - interval: 50
    multiplier: 1.322
    amount_added: 61.81
    ship: 0.0
    add: 61.81
  - interval: 120
    multiplier: 1.322
    amount_added: 101.07
    ship: 0.0
    add: 101.07
  - interval: 150
    multiplier: 1.322
    amount_added: 101.07
    ship: 0.0
    add: 101.07
- result_file: emaja24_amazonnl.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 50
    multiplier: 1.322
    amount_added: 47.41
    ship: 0.0
    add: 47.41
  - interval: 120
    multiplier: 1.322
    amount_added: 60.5
    ship: 0.0
    add: 60.5
  - interval: 150
    multiplier: 1.322
    amount_added: 60.5
    ship: 0.0
    add: 60.5
- result_file: emaja24_amazonbe.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 40.87
    ship: 0.0
    add: 40.87
  - interval: 50
    multiplier: 1.322
    amount_added: 40.87
    ship: 0.0
    add: 40.87
  - interval: 120
    multiplier: 1.322
    amount_added: 57.23
    ship: 0.0
    add: 57.23
  - interval: 150
    multiplier: 1.322
    amount_added: 57.23
    ship: 0.0
    add: 57.23
- result_file: emaja24_amazonse.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.378
    amount_added: 55.26
    ship: 0.0
    add: 55.26
  - interval: 50
    multiplier: 1.378
    amount_added: 55.26
    ship: 0.0
    add: 55.26
  - interval: 120
    multiplier: 1.378
    amount_added: 61.81
    ship: 0.0
    add: 61.81
  - interval: 150
    multiplier: 1.378
    amount_added: 61.81
    ship: 0.0
    add: 61.81
